IXV(4)

NAME
ixv - Intel 10 Gigabit Ethernet virtual function

SYNOPSIS
ixv* at pci? dev ? function ?

DESCRIPTION
The ixv driver supports Intel 10 Gigabit Ethernet virtual function that 82599 and newer chips support. It can be used on a NetBSD guest that the host supports SR-IOV.

SEE ALSO
arp(4), ixg(4), netintro(4), vlan(4), ifconfig(8)

HISTORY
The ixv device driver comes from FreeBSD. It first appeared in NetBSD 8.0.

AUTHORS
The ixv driver was written by Intel Corporation <freebsdnic@mailbox.intel.com>.

BUGS
The following event counters are not cleared by SIOCZIFDATA because the corresponding registers are read only and not cleared on read:

Good Packets Received
Good Octets Received
Multicast Packets Received
Good Packets Transmitted
Good Octets Transmitted